<!DOCTYPE html>
<html>
<head>
    <meta charset="UYF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>title</title>
    </head>
    
<body>
     <form class="">   
        <nav class="navbar navbar-light bg-light">
  <span class="navbar-text">
   ユーザ名さん
      </span>
         </nav>
 <div class="col-sm-9" align="right">
            <p><a href="#" onClick="history.back(); return false;"><font color="red">ログアウト</font></a></p>
         </div>
       
     <nav class="navbar navbar-dark bg-dark">
</nav>
        <div class="col-sm-11" align="center">
            <h1><b>ユーザ情報詳細参照</b></h1>
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>ログインID</b></label>
            id0001
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>ユーザ名</b></label>
    田中太郎
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>生年月日</b></label>
    1989年04月26日
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>登録日時</b></label>
            2017年01月01日 10:50
                   </div>
            
            <div class="col-sm-11" align="center">
                <label><b>更新日時</b></label>
                2017年02月01日 01:05
        </div>
    
  <div class="col-sm-6" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
        
             </form>
    </body>

</html>
